@charset "UTF-8";
/* CSS Document */

#head_navi {
	float: left;
	padding-left: 0px;
	height: 50px;
	width: 100%;
}


#head_navi #navi {
	padding-left: 0px;
}

#head_navi #navi ul {
	margin: 0px;
	list-style: none;
}

#head_navi #navi li {
	list-style: none;
	float:left
}

#head_navi #navi #news a{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:90px;
height:51px;
overflow:hidden;
display:block;
}

#head_navi #navi #news{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:90px;
height:51px;
overflow:hidden;
display:block;
background:url("/common/images/menu_news02.jpg") no-repeat;
}

#news a:link,
#news a:visited{
background:url("/common/images/menu_news01.jpg") no-repeat;
}
 
#news a:hover{
background:url("/common/images/menu_news02.jpg") no-repeat;
}




#head_navi #navi #about a{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:129px;
height:51px;
overflow:hidden;
display:block;
}

#head_navi #navi #about{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:129px;
height:51px;
overflow:hidden;
display:block;
background:url("/common/images/menu_about02.jpg") no-repeat;
}

#about a:link,
#about a:visited{
background:url("/common/images/menu_about01.jpg") no-repeat;
}
 
#about a:hover{
background:url("/common/images/menu_about02.jpg") no-repeat;
}




#head_navi #navi #event a{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:94px;
height:51px;
overflow:hidden;
display:block;
}

#head_navi #navi #event{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:94px;
height:51px;
overflow:hidden;
display:block;
background:url("/common/images/menu_event02.jpg") no-repeat;
}

#event a:link,
#event a:visited{
background:url("/common/images/menu_event01.jpg") no-repeat;
}
 
#event a:hover{
background:url("/common/images/menu_event02.jpg") no-repeat;
}



#head_navi #navi #fund a{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:138px;
height:51px;
overflow:hidden;
display:block;
}

#head_navi #navi #fund{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:138px;
height:51px;
overflow:hidden;
display:block;
background:url("/common/images/menu_fund02.jpg") no-repeat;
}

#fund a:link,
#fund a:visited{
background:url("/common/images/menu_fund01.jpg") no-repeat;
}
 
#fund a:hover{
background:url("/common/images/menu_fund02.jpg") no-repeat;
}




#head_navi #navi #scheme a{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:189px;
height:51px;
overflow:hidden;
display:block;
}

#head_navi #navi #scheme{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:189px;
height:51px;
overflow:hidden;
display:block;
background:url("/common/images/menu_scheme02.jpg") no-repeat;
}

#scheme a:link,
#scheme a:visited{
background:url("/common/images/menu_scheme01.jpg") no-repeat;
}
 
#scheme a:hover{
background:url("/common/images/menu_scheme02.jpg") no-repeat;
}




#head_navi #navi #gakujutsu a{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:121px;
height:51px;
overflow:hidden;
display:block;
}


#head_navi #navi #gakujutsu{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:121px;
height:51px;
overflow:hidden;
display:block;
background:url("/common/images/menu_gakujutsu02.jpg") no-repeat;
}

#gakujutsu a:link,
#gakujutsu a:visited{
background:url("/common/images/menu_gakujutsu01.jpg") no-repeat;
}
 
#gakujutsu a:hover{
background:url("/common/images/menu_gakujutsu02.jpg") no-repeat;
}





#head_navi #navi #minasama a{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:133px;
height:51px;
overflow:hidden;
display:block;
}

#head_navi #navi #minasama{
text-decoration:none;
text-indent:-1000px;
text-align:center;
width:133px;
height:51px;
overflow:hidden;
display:block;
background:url("/common/images/menu_minasama02.jpg") no-repeat;
}

#minasama a:link,
#minasama a:visited{
background:url("/common/images/menu_minasama01.jpg") no-repeat;
}
 
#minasama a:hover{
background:url("/common/images/menu_minasama02.jpg") no-repeat;
}




#navi_banner2 {
	margin-bottom: 7px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	width: 192px;
}

#navi_banner80th {
	padding-top: 4px;
	text-align: center;
	width: 192px;
}

#navi_banner2 img {
	padding: 0px;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 4px;
}

#links2 {
	text-align: center;
	margin-bottom: 20px;
	width: 192px;
}

#links2 img {
	margin-bottom: 4px;
}

#main2 {
	float: left;
	width: 600px;
}




#inner #side .inner_menu ul {
	text-align: left;
	margin: 5px;
}

#inner #side .inner_menu ul.yajirushi {
	font-size: 10pt;
	list-style: url(../images/yajirushi.gif) outside;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 5px;
}

#inner #side .inner_menu li.yajirushi {
	margin: 0px 0px 5px 15px;
	border-bottom: 1px dotted #CCCCCC;
}





#home_alm a:link,
#home_alm a:visited{
background:url("/common/images/navi_al_home.jpg") no-repeat;
}
 
#home_alm a:hover{
background:url("/common/images/navi_al_home_f2.jpg") no-repeat;
}


#about_alm a:link,
#about_alm a:visited{
background:url("/common/images/navi_al_about.jpg") no-repeat;
}
 
#about_alm a:hover{
background:url("/common/images/navi_al_about_f2.jpg") no-repeat;
}



#event_alm a:link,
#event_alm a:visited{
background:url("/common/images/navi_al_events.jpg") no-repeat;
}
 
#event_alm a:hover{
background:url("/common/images/navi_al_events_f2.jpg") no-repeat;
}


#Revisit_alm a:link,
#Revisit_alm a:visited{
background:url("/common/images/navi_al_furusato.jpg") no-repeat;
}
 
#Revisit_alm a:hover{
background:url("/common/images/navi_al_furusato_f2.jpg") no-repeat;
}


#scheme_alm a:link,
#scheme_alm a:visited{
background:url("/common/images/navi_al_furukawa.jpg") no-repeat;
}
 
#scheme_alm a:hover{
background:url("/common/images/navi_al_furukawa2.jpg") no-repeat;
}


#fello_alm a:link,
#fello_alm a:visited{
background:url("/common/images/navi_al_fellow.jpg") no-repeat;
}
 
#fello_alm a:hover{
background:url("/common/images/navi_al_fellow_f2.jpg") no-repeat;
}


#activities_alm a:link,
#activities_alm a:visited{
background:url("/common/images/navi_al_active.jpg") no-repeat;
}
 
#activities_alm a:hover{
background:url("/common/images/navi_al_active_f2.jpg") no-repeat;
}



#newsletter_alm a:link,
#newsletter_alm a:visited{
background:url("/common/images/navi_al_news.jpg") no-repeat;
}
 
#newsletter_alm a:hover{
background:url("/common/images/navi_al_news_f2.jpg") no-repeat;
}



#contact_alm a:link,
#contact_alm a:visited{
background:url("/common/images/navi_al_contact.jpg") no-repeat;
}
 
#contact_alm a:hover{
background:url("/common/images/navi_al_contact_f2.jpg") no-repeat;
}
